Subject: [Spridgets] Rust

From: "Fisher, Ed via Spridgets" <[email-masked]>
Date: Sat, 11 Jun 2016 11:13:30 +0000

Michael

I cannot see your picture but personally I believe I would neutralize with a liberal amount of Loctite rust neutralize or similar product before I sprayed anything else on there.  That should at least slow the worm within that fold.  Perhaps a couple applications at least.  Blow dry after a time with compressed air and then an attempt at seal?  Just my thoughts.  Rust sucks.  

Respectfully,

Ed in Dallas (who grew up in NE Ohio)

Sent through the troposphere and back to you, via mobile device. 
------------------------

[email-masked]

Archive: http://www.team.net/archive